@charset "utf-8";

.owl-dots{display:none}
.btn-more{position:absolute;right:0;bottom:1.58334em;/*z-index:1;*/display:block;width:2.8334em;height:2.8334em;text-indent:-99999px;border:1px solid #999;text-indent:-99999px;background:url('/images/front/main/btn-more.png') 0 0 no-repeat;background-size:cover;}

.slide-nav-wrap{display:none;}

/* main-visual */
.mainBanner{position: relative;height:500px;}
.mainBanner .owl-carousel{z-index:inherit}
.mainBanner .owl-item{position: relative;height:500px;overflow: hidden;}
.mainBanner .owl-carousel .owl-item img{position: absolute;  top: 0;left: 50%; transform: translateX(-50%);width:auto}
.mainBanner .owl-carousel .owl-item img.tablet,
.mainBanner .owl-carousel .owl-item img.mobile{display:none}
.mainBanner .navList{text-align:center;z-index:5;position: absolute; left: 50%;transform: translateX(-50%);bottom: -30px;}
.mainBanner .navList .owl-dots{display:inline-block;vertical-align:middle;}
.mainBanner .navList>button{display:inline-block;width:6px;height:7px;background:#fff;vertical-align:middle;margin-left:10px;}
.mainBanner .navList>button.stop{background:url('/images/front/main/main_stop.png') no-repeat;}
.mainBanner .navList>button.play{background:url('/images/front/main/main_play.png') no-repeat;}

.mainBanner .owl-dots>div{display:inline-block;position:relative;z-index:4;width:11px;height:11px;background:rgba(255, 255, 255, 0.42);border-radius:50%;margin-left:5px;}
.mainBanner .owl-dots>div.active{background:#fff;}
.mainBanner .owl-dots>div:first-child{margin-left:0}

.mainBanner .owl-nav{width:1170px;margin:0 auto;position:relative;}
.mainBanner .owl-nav>div{position:absolute;font-size:20px;color:#18273f;top:10px;font-weight:500;z-index: 5;width: 436px;}
.mainBanner .owl-nav .owl-prev{text-align:right;padding-right:30px}
.mainBanner .owl-nav .owl-prev::before{content:"";display:inline-block;width:9px;height:9px;    background: url('/images/front/main/mainbannerArrow.png') no-repeat; margin-right: 15px;vertical-align: middle;}
.mainBanner .owl-nav .owl-next{right:0;;padding-left:30px}
.mainBanner .owl-nav .owl-next::after{content:"";display:inline-block;width:9px;height:9px;   background: url('/images/front/main/mainbannerArrow.png') no-repeat;transform: rotate(180deg);margin-left: 15px;vertical-align: middle;}

.bannerBox {width: 297px; height: 162px;background: rgba(0, 16, 41, .85); position: absolute;; z-index: 2; bottom: -73px;  left: 50%;margin-left: -148.5px;display:table;}
.mainBanner  .imgTitle{color:#fff;font-size:28px;font-weight:300; display: table-cell; vertical-align: middle;}

/* mid-content-wrap */
.mid-content-area{padding:3.5em 1.458334em 0;background:#eee;}
.main-menu-wrap .menu{border-top:1px solid #001d43;background:#fff;}
.main-menu-wrap .title{position:relative;height:2.8848em;line-height:2.8848;font-size:1.667em;font-weight:400;text-align:center;}
.main-menu-wrap .title:after{position:absolute;top:100%;left:14.915%;/*z-index:2;*/display:block;content:'';width:0;height:0;border-left:.481em solid transparent;border-right:.481em solid transparent;border-top:.481em solid #fff;}
.main-menu-wrap .title span{position:relative;display:inline-block;}
.main-menu-wrap .title span a{color:#463a3a;}
.main-menu-wrap .title .more{position:absolute;right:-.8em;top:.5em;display:none;content:'';width:.76923em;height:.76923em;text-indent:-99999px;background:url('/images/front/main/m-plus.png') 0 0 no-repeat;background-size:cover;}
.main-menu-wrap .slider.pc,
.main-menu-wrap .exhibition .slider.tablet{display:none;}

.main-menu-wrap .education .title{border-right:1px solid #bbb;}

.guide-wrap .info{position:relative;height:11.667em;line-height:1.6;padding:1.41667em 1.6667em;color:#fff;background:url('/images/front/main/m-bg-guide.png') 100% 0 no-repeat;background-size:cover;overflow:hidden;font-family:'NanumSquare';}
.guide-wrap .info:before,
.guide-wrap .info:after{position:absolute;display:block;content:'';width:2.41667em;height:2.41667em;background:url('/images/front/main/bg-bar.png') 0 0 no-repeat;background-size:cover;}
.guide-wrap .info:before{top:-1.08334em;left:-1.08334em;}
.guide-wrap .info:after{right:0;bottom:0;}
.guide-wrap .info .tit{display:block;line-height:1.4;margin:0 0 .6em;font-size:1.45833em;}
.guide-wrap .info .tit strong{font-size:1.4em;}
.guide-wrap .info .txt.tex2{font-size:0.9em}
.guide-wrap .detail-info{padding:1em 1.41667em 2em;border-bottom:1px solid #eee;background:#fff;font-family:'NanumSquare';}
.guide-wrap .detail-info dl{display:flex;flex-wrap:wrap;line-height:1.875;}
.guide-wrap .detail-info dl dt{width:5.625em;color:#333;}
.guide-wrap .detail-info dl dd{width:calc(100% - 5.625em);color:#888;}

.guide-wrap .detail-info dl dd span.pointColor{color:#fa9e42}
.guide-wrap .detail-info em{display:block;margin-top:.41667em;color:#ff8000;}
.guide-wrap .quick-menu{display:flex;padding:.75em 0;justify-content:space-around;background:#fff;}
.guide-wrap .quick-menu li a{display:block;padding:2.6363em 0 0 0;color:#001d43;font-size:.91667em;font-weight:500;background-size:3.1818em 2.6363em !important;}
.guide-wrap .quick-menu li .quick.schedule{background:url('/images/front/main/m-icon-quick-guide01.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.reservation{background:url('/images/front/main/m-icon-quick-guide02.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.explain{background:url('/images/front/main/m-icon-quick-guide03.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.location{background:url('/images/front/main/m-icon-quick-guide04.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.rental{background:url('/images/front/main/m-icon-quick-guide05.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.smart{background:url('/images/front/main/m-icon-quick-guide06.png') center 0 no-repeat;}


.board-wrap{display:none;}
.board-wrap.mobile{position:relative;display:block;margin:1.58334em 0 1.4583em;padding:1.58334em 0;border-top:1px solid #001d43;border-bottom:1px solid #b7b7b7;font-family:'NanumSquare';}
.board-wrap.mobile .board-list li .tit{color:#888;font-size:1.16667em;}
.board-wrap.mobile .board-list li .date{display:block;line-height:2.45;margin-top:2em;color:#aaa;font-size:1.16667em;}
.board-wrap.mobile .bx-controls .bx-controls-direction{position:absolute;right:2.8334em;bottom:1.58334em;/*z-index:1;*/display:flex;}
.board-wrap.mobile .bx-controls .bx-next, .board-wrap.mobile .bx-controls .bx-prev{display:block;width:2.8334em;height:2.8334em;text-indent:-99999px;border:1px solid #999;background-size:cover !important;}
.board-wrap.mobile .bx-controls .bx-next{margin-right:-1px;background:#eee url('/images/front/main/slide-nav-down.png') 0 0 no-repeat;}
.board-wrap.mobile .bx-controls .bx-prev{margin-right:-1px;background:#eee url('/images/front/main/slide-nav-up.png') 0 0 no-repeat;}
.board-wrap.mobile .bx-pager{position:absolute;right:9em;bottom:1.58334em;line-height:2.75;color:#aaa;font-size:1.041667em;}
.board-wrap.mobile .bx-pager em{color:#333;}
.board-wrap.mobile .btn-more{background-color:#eee;}

.board-wrap.mobile.edu{margin:2.5em 0 0;padding:0;border:0;}
.board-wrap.mobile.edu .top{position:relative;}
.board-wrap.mobile.edu .top .title{position:relative;display:inline-block;padding:0 .25em 0 0;color:#2a2d39;font-size:1.8334em;}
.board-wrap.mobile.edu .top .title:after{position:absolute;right:0;bottom:.25em;display:block;content:'';width:2px;height:.6363em;background:#000;}
.board-wrap.mobile.edu .top .title a{color:#2a2d39;}
.board-wrap.mobile.edu .top .sel-st01{position:absolute;bottom:0;left:4em;width:5em;color:#2a2d39;font-size:1em;font-weight:300;}
.board-wrap.mobile.edu .top .sel-st01 ul{width:4.8em;}
.board-wrap.mobile.edu .top .btn-more{bottom:0;}
.board-wrap.mobile.edu .bx-wrapper{margin:.75em 0 0;border-top:1px solid #001d43;}
.board-wrap.mobile.news .bx-wrapper li,
.board-wrap.mobile.edu .bx-wrapper li{padding:1.58334em 0 2.25em;}
.board-wrap.mobile.edu .bx-controls .bx-controls-direction{right:1px;bottom:2.25em;}
.board-wrap.mobile.edu .bx-pager{right:6.1666em;bottom:2.25em;}
.board-wrap.mobile.edu .board-list li .state{display:inline-block;height:1.3571em;line-height:1.3571;margin:2.1786em 0 .5715em;padding:0 .67855em;color:#fff;font-size:1.16667em;font-weight:bold;border-radius:.67855em;background:#2b62ef;}
.board-wrap.mobile.edu .board-list li .fin{background:#b3b2b2;}
.board-wrap.mobile.edu .board-list.edumobile{display:none;}
.board-wrap.mobile.edu .board-list.edumobile.show{display:block;}
.board-wrap.mobile.news .bx-wrapper li a{display:inline-block;max-width:80%;vertical-align:middle;}
.board-wrap.mobile.news .bx-wrapper li i{    vertical-align: middle;
    padding: 0 0.3em;
    background: #2b62ef;
    color: #fff;
    margin-left: 4px;
    font-size: 0.8em;}

/* event-wrap */
.event-wrap{padding:2.75em 1.458334em 1.875em;background:#fff;}
.event-wrap .top{position:relative;height:2.8334em;}
.event-wrap .top .btn-more{bottom:0;}
.event-wrap .title{position:absolute;bottom:0;display:block;line-height:1.2;padding:0;color:#2a2d39;font-size:1.8334em;}
.event-wrap .title a{color:#2a2d39;}
.event-wrap .slider{margin-top:.875em;border:1px solid #666;}
.event-wrap .popup{margin-top:2.2916em;}
.event-wrap .popup .top{display:none;}

/* board-gallery */
.board-gallery{display:flex;justify-content:space-between;padding-bottom:1.25em;}
.board-gallery .tabs{width:50%;padding-right:.91667em;}
.board-gallery .tabs.pc{display:none;}
.board-gallery .tabs li{border-bottom:1px solid #ddd;}
.board-gallery .tabs li:last-child{border-bottom:0;}
.board-gallery .tabs li.active{position:relative;}
.board-gallery .tabs li.active:after{position:absolute;top:50%;right:-2em;display:block;content:'';width:0;height:0;margin-top:-.75em;border-top:.75em solid transparent;border-bottom:.75em solid transparent;border-left:1.08334em solid #fff;}
.board-gallery .tabs li a{position:relative;display:block;height:2.85em;line-height:2.85;padding:0 0 0 1em;color:#7d7e80;font-size:1.15em;font-weight:bold;}

.board-gallery .tabs li a:before{display:none;}
.board-gallery .tabs li:hover a:before,
.board-gallery .tabs li.active a:before{position:absolute;top: 7.5%;left: 0;display: block;content:'';width:4px;height: 85%;background: #482bef;}
.board-gallery .img-wrap{width:50%;}
.board-gallery .img-wrap.pc{display:none;}
.board-gallery .img-wrap img{width:100%;}
.board-gallery .cate{display:none;}

/* experience-wrap */
.experience-wrap{padding:1.45833em;color:#fff;font-family:'NanumSquare';background:url('https://www.warmemo.or.kr/images/front/main/m-bg-experience.jpg') no-repeat center;background-size:cover;}
.experience-wrap .title{display:inline-block;padding:.875em 1.875em .75em .5em;border:3px solid #fff;font-size:.83334em;color:#fff;font-family:'NanumSquare';}
.experience-wrap .title em{display:block;font-size:3.2em;font-weight:300;}
.experience-wrap .title em strong{font-size:.875em;}
.experience-wrap .sel-st01{margin:.75em 0 0;font-size:1.33334em;font-weight:bold;font-family:'NanumSquare';}
.experience-wrap dl{display:flex;flex-wrap:wrap;line-height:1.4;border-top:1px solid #c3c3c3;font-size:1.08334em;}
.experience-wrap dl dt{width:5.9em;margin:.85em 0 0;}
.experience-wrap dl dd{width:calc(100% - 5.9em);margin:.85em 0 0;}
.experience-wrap dl dd em{color:#fbffb9;}
.experience-wrap dl dt .icon{display:inline-block;width:1.16667em;height:1.16667em;margin:-.2em .25em 0 0;vertical-align:middle;background-size:cover !important;padding:0;}
.experience-wrap dl dt .icon.location{background:url('https://www.warmemo.or.kr/images/front/main/icon-location.png') 0 0 no-repeat;}
.experience-wrap dl dt .icon.open{background:url('https://www.warmemo.or.kr/images/front/main/icon-open.png') 0 0 no-repeat;}
.experience-wrap dl dt .icon.time{background:url('https://www.warmemo.or.kr/images/front/main/icon-time.png') 0 0 no-repeat;}
.experience-wrap dl dt .icon.fee{background:url('https://www.warmemo.or.kr/images/front/main/icon-fee.png') 0 0 no-repeat;}
.experience-wrap div.notice{font-weight:bold;padding:.875em 0 .4em;font-size:1.08334em;color:yellow;}

.experience-wrap .image-room .img-wrap,
.experience-wrap .title-wrap .cate,
.experience-wrap .image-room .top{display:none;}

.experience-wrap .pc.tab_container{display:none;}
.experience-wrap .image-room.mobile{display:none;}
.experience-wrap .image-room.mobile.show{display:flex;}

.experience-wrap .title-wrap select.sel-st01.v2 option{color:#222;}


/*mainLocationBanner*/
.mainLBwarp{position: absolute;top: 150px; right: 0;color: #fff; width: 1170px;left: 50%;margin-left: -584px;}
.mainLocationBanner{position:absolute;right:-40px;background:rgba(0,0,0,0.5);z-index:3;    padding: 8px 7px;border-radius: 15px;}
.mainLocationBanner li{margin-top:5px;position:relative;}
.mainLocationBanner li:first-child{margin-top:0px;}
.mainLocationBanner li a{content:"";display:inline-block;width:8px;height:8px;background:#fff;border-radius:50%;}
.mainLocationBanner li.on a{background: #2b62ef;}
.mainLocationBanner li a i{display:none;color: #fff;font-size: 14px;min-width: 117px; position: absolute;background: #2b62ef;text-align: center;top:-7px;left:14px}
.mainLocationBanner li a:hover i,
.mainLocationBanner li.on a i{display: block;}
.mainLocationBanner li a i::before{content: "";display: block;position: absolute;left: -5px;top: 7px; width: 5px;height: 6px;background:url('/images/front/main/bluePoint.png') no-repeat}

@media screen and (min-width:48em) {

/*tablet*/
.main-visual-wrap.mobile,
.main-visual-wrap.pc{display:none;}
.main-visual-wrap.tablet{display:block;}

.top{position:relative;}
.slide-nav-wrap{display:block;}
.slide-nav{position:absolute;right:1.8em;top:50px;/*z-index:9;*/display:block;width:.8514em;height:.8514em;text-indent:-9999px;display:none;}
.slide-nav.on{display:block;}
.slide-nav.play{background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-play.png') no-repeat 0 0;}
.slide-nav.stop{background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-stop.png') no-repeat 0 0;}

.slider.owl-carousel .owl-nav{position:absolute;top:-1.2143em;right:.8em;width:3.143em;z-index:2}
.slider.owl-carousel .owl-nav .owl-next,
.slider.owl-carousel .owl-nav .owl-prev{position:absolute;width:.7142em;height:.7142em;text-indent:-99999px;background-size:cover !important;}

.main-visual.owl-carousel .owl-nav .owl-next,
.main-visual.owl-carousel .owl-nav .owl-prev{width:3.143em;height:6em;}
.main-visual-wrap .caption{padding-top:3.0833em;background-position:50% 1.75em;}
.main-visual-wrap .caption,
.main-visual-wrap:after{width:18.334em;height:6em;margin-left:-9.167em;font-size:1.7143em;}

.main-menu-wrap{display:flex;flex-wrap:wrap;}
.main-menu-wrap .title:after{left:50%;margin-left:-.2405em;}
.main-menu-wrap .menu.exhibition{width:100%;}
.main-menu-wrap .menu.education,
.main-menu-wrap .menu.children{width:50%;}

.main-menu-wrap .slider.owl-carousel .owl-nav .owl-next{right:0;background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-next.png') 0 0 no-repeat;}
.main-menu-wrap .slider.owl-carousel .owl-nav .owl-prev{left:0;background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-prev.png') 0 0 no-repeat;}
.main-menu-wrap .exhibition .slider.tablet{display:block;}
.main-menu-wrap .exhibition .slider.mobile,
.main-menu-wrap .exhibition .slider.pc{display:none;}

.mid-content-area{padding:3.5em 2.5em;}

.event-wrap{display:flex;padding:2.5em;}
.event-wrap>div{position:relative;}
.event-wrap .event{width:50%;padding:0 1.7143em 0 0;}
.event-wrap .popup{width:50%;margin-top:0;}
.event-wrap .top{position:absolute;width:100%;height:1;}
.event-wrap .event .top{width:calc(100% - 1.7143em);}
.event-wrap .popup .top{display:block;}
.event-wrap .event .btn-more{left:6em;bottom:1em;/*z-index:9;*/width:1.715em;height:1.715em;border:0;background:url('https://www.warmemo.or.kr/images/front/main/btn-more02.png') center no-repeat;}
.event-wrap .popup .btn-more{display:none;}

.event-wrap .title{top:0;/*z-index:9;*/bottom:inherit;font-size: 1.429em;}
.event-wrap .slider{height:16.572em;margin-top:0;padding-top:2.286em;border:0;z-index:inherit}
.event-wrap .slider.owl-carousel .owl-stage-outer{height:14.286em;border:1px solid #666;}
.event-wrap .slider.owl-carousel .owl-nav .owl-next{right:0;background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-next02.png') 0 0 no-repeat;}
.event-wrap .slider.owl-carousel .owl-nav .owl-prev{left:0;background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-prev02.png') 0 0 no-repeat;}
.event-wrap .slider.owl-carousel .owl-nav{top:.8571em;right:0;}
.event-wrap .slide-nav{right:1.1428em;top:.79em;}
.event-wrap .slide-nav.play{background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-play02.png') no-repeat 0 0;}
.event-wrap .slide-nav.stop{background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-stop02.png') no-repeat 0 0;}


.event-wrap .popup .slider.owl-carousel .owl-stage-outer{border:none}

.board-wrap.mobile{display:none;}

.guide-wrap .guide{display:flex;align-items:center;background:#001d43 url('https://www.warmemo.or.kr/images/front/main/t-bg-guide.png') 2em 50% no-repeat;background-size:4.7142em;}
.guide-wrap .info{position:relative;width:41.257%;height:auto;line-height:1.6;padding:0 0 0 8em;background:none;}
.guide-wrap .info:before,
.guide-wrap .info:after{display:none;}
.guide-wrap .info .tit{margin:0;font-size:1.1429em;}
.guide-wrap .info .tit strong{font-size:1.75em;}
.guide-wrap .info .txt{display:none;}
.guide-wrap .detail-info{width:58.743%;padding:1em 2.8572em;border-bottom:0;background:none;}
.guide-wrap .detail-info dl{font-size:1.07143em;}
.guide-wrap .detail-info dl dt{color:#fff;}
.guide-wrap .detail-info dl dd{color:rgba(255,255,255,.66);}
.guide-wrap .detail-info dl dd span{font-size:.73334em;}
.guide-wrap .quick-menu{padding:1.5em 1em;flex-wrap:wrap;background:#7d7d7d;}
.guide-wrap .quick-menu li{flex:1;border-left:1px dashed #bababa;text-align:center;}
.guide-wrap .quick-menu li:first-child{border-left:0;}
.guide-wrap .quick-menu li a{color:#fff;font-size:.9285em;background-size:3.2311em 2.6926em !important;}
.guide-wrap .quick-menu li .quick.schedule{background:url('https://www.warmemo.or.kr/images/front/main/t-icon-quick-guide01.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.reservation{background:url('https://www.warmemo.or.kr/images/front/main/t-icon-quick-guide02.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.explain{background:url('https://www.warmemo.or.kr/images/front/main/t-icon-quick-guide03.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.location{background:url('https://www.warmemo.or.kr/images/front/main/t-icon-quick-guide04.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.rental{background:url('https://www.warmemo.or.kr/images/front/main/t-icon-quick-guide05.png') center 0 no-repeat;}

.event-wrap .slider{overflow:hidden;}

.board-gallery{display:block;justify-content:normal;}
.board-gallery .tabs,
.board-gallery .img-wrap{display:none;}
.board-gallery .cate{display:flex;justify-content:space-between;padding:1.0714em 2.5em 2em;}
.board-gallery .cate li{flex:1;border-left:1px solid #b2bbc6;}
.board-gallery .cate li:last-child{border-right:1px solid #b2bbc6;}
.board-gallery .cate li a{display:flex;line-height:1.0714;color:#7d7e80;text-align:center;font-size:1.2858em;align-items:center;justify-content:center;}

.experience-wrap{padding:1.8571em 2.5em 2.8571em}
.experience-wrap .title-wrap{display:flex;height:7.6428em;border:6px solid #fff;align-items:center;}
.experience-wrap .title-wrap .title{display:block;width:11.465em;line-height:1.4;border:0;font-size:1.4285em;padding:0 0 0 1em;}
.experience-wrap .title-wrap select.sel-st01.v2{width:calc(100% - 6.25em);height:2em;margin:0;padding-left:2em;border-left:1px solid #fff;font-size:2.28587em;}
.experience-wrap .title-wrap .title em{text-indent:.875em;font-size:1.6001em;}
.experience-wrap .title-wrap .selectBox2.sel-st01{width:calc(100% - 6.25em);height:2em;margin:0;padding-left:2em;border-left:1px solid #fff;font-size:2.28587em;}

.experience-wrap .image-room{display:flex;margin-top:1.4285em;}
.experience-wrap .image-room .info{width:50%;padding:0 0 0 .4285em;font-size:1em;}
.experience-wrap .image-room dl{border-top:0;}
.experience-wrap .image-room dl dt,
.experience-wrap .image-room dl dd{margin:0;padding:.66em 0;border-bottom:1px solid #c3c3c3;}
.experience-wrap .image-room dl dd span{display:block;}
.experience-wrap .image-room .img-slide-wrap{position:relative;width:50%;padding-left:1.2857em;}
.experience-wrap .image-room .img-wrap{display:block;}
.experience-wrap .image-room .slide-nav{top:inherit;right:.5em;bottom:.5em;}
.experience-wrap .image-room .owl-dots{position:absolute;right:1.8em;bottom:1.4em;height:0;}
.experience-wrap .image-room .owl-dot{display:inline-block;width:.857em;height:.857em;margin:0 0 0 .5em;border-radius:50%;vertical-align:top;background:#999;}
.experience-wrap .image-room .owl-dot:first-child{margin:0;}
.experience-wrap .image-room .owl-dot.active{background:#560eff;}
.experience-wrap .slide-nav.play{background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-play03.png') no-repeat 0 0;}
.experience-wrap .slide-nav.stop{background:url('https://www.warmemo.or.kr/images/front/main/slide-nav-stop03.png') no-repeat 0 0;}
.experience-wrap .image-room.mobile{display:none;}


.board-wrap{display:flex;font-family:'NanumSquare';}
.board-wrap .board-box{width:50%;padding:3.875em 1.7142em 1.5715em 0;}
.board-wrap .board-box.edu{padding:3.875em 0 1.5715em 1.7142em;background:#fff;}
.board-wrap .board-box.edu .tab_content{background:#fff;}

.board-wrap .tabs{overflow:hidden;}
.board-wrap .tabs li{float:left;padding:0 .4286em;}
.board-wrap .tabs li:first-child{padding:0 .4286em 0 0;}
.board-wrap .tabs li a{display:block;height:2.5em;line-height:2.5;color:#787878;font-size:1.4285em;text-align:center;letter-spacing:-0.02em;}
.board-wrap .tabs li.active a{color:#2a2d39;font-weight:bold;}
.board-wrap .board-box.edu .tabs{float:right;}
.board-wrap .board-box.edu .tabs li{padding:0 .2em;font-weight:600}
.board-wrap .board-box.edu .tabs li a{height:3.125em;line-height:3.125;font-size:1.1429em;}
.board-wrap .tabs li.active span{position:relative;display:inline-block;}
.board-wrap .tabs li.active span:after{position:absolute;bottom:-1px;left:0;display:block;content:'';width:100%;border-bottom:5px solid #2b62ef;}
.board-wrap .tab_content{display:none;padding:2em 0;}
.board-wrap .tab_content.show{display:block;}

.board-wrap .board-box .top{position:relative;border-bottom:1px solid #d6d5d5;}
.board-wrap .board-box.edu .top:after{display:block;content:'';clear:both;}
.board-wrap .board-box.edu .top .title{position:relative;display:inline-block;padding:0 .25em 0 0;font-size:1.8334em;}
.board-wrap .board-box.edu .top .title:after{position:absolute;right:0;bottom:.25em;display:block;content:'';width:2px;height:.6363em;background:#000;}
.board-wrap .board-box.edu .top .title a{color:#2a2d39;}

.board-wrap .board-list li{margin:1em 0 0;}
.board-wrap .board-list li:first-child{margin:0;}
.board-wrap .board-list li .tit{display:inline-block;width:calc(100% - 5em);color:#666;font-size:1em;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;vertical-align:middle;}
.board-wrap .board-list li .tit a{display:inline-block;max-width:90%;vertical-align: middle;}
.board-wrap .board-list li .tit .newicon{vertical-align:middle;padding:0 2px;    background: #2b62ef;color:#fff; margin-left: 4px;font-size: 12px}
.board-wrap .board-list li .date{font-size:.7857em;}
.board-wrap .board-box.edu .board-list li .tit{width:calc(100% - 10em);}
.board-wrap .board-box.edu .board-list li em,
.board-wrap .board-box.edu .board-list li .state{display:inline-block;width:5em;height:1.3571em;line-height:1.3571;padding:0 ;color:#fff;font-size:.786em;font-weight:bold;border-radius:.67855em;text-align: center;background:#2b62ef;}
.board-wrap .board-box.edu .board-list li .fin{background:#b3b2b2;}
.board-wrap .board-box.edu .board-list li em{border:1px solid #2b62ef;color:#2b62ef;background:none;}

.board-wrap .board-box .btn-more{bottom:.5em;width:2.5em;height:2.5em;border:0;background:url('https://www.warmemo.or.kr/images/front/main/btn-more02.png') center no-repeat;background-size:auto;}
.board-wrap .board-box.edu .top .title{height:2.5em;line-height:2.5;font-size:1.4286em;}
.board-wrap .board-box.edu .top .title:after{display:none;}
.board-wrap .board-box.edu .btn-more{right:inherit;left:2.5em;}

}

@media screen and (min-width:62.5em) {

/*pc*/

.main-visual-wrap.mobile,
.main-visual-wrap.tablet{display:none;}
.main-visual-wrap.pc{display:block;}
.slide-nav{top:9.65em;}

.mid-content-area{padding:0;}
.mid-content-area .inner{position:relative;max-width:1170px;margin:0 auto;height:492px;} /* 2020-01-16 */
.main-menu-wrap .inner{position:relative;max-width:1170px;margin:0 auto;} /* 2020-01-16 */
.main-menu-wrap{display:block;}

.main-menu-wrap .title{height:152px;line-height: inherit;padding:0;font-size:1.7143em;}
.main-menu-wrap .title span{padding-top:27px}
.main-menu-wrap .menu,
.board-wrap .board-box,
.guide-wrap{position:absolute;width:31.368% !important;}

.main-visual-wrap .caption{bottom:-2.9167em;width: 18.3334em;height: 6em;margin-left: -9.167em;padding: 2.9167em 0 0;}
.main-visual-wrap:after{bottom:-2.9167em;width: 18.3334em;height: 6em;margin-left: -9.167em;}

.main-menu-wrap {position:relative;height:772px;background:#efedee;} /* 추가 */
.main-menu-wrap .title .more{display:block;top:3.708em;left: 50%;right: inherit;width:1.458em;height:0.792em;margin-left:-.396em;background:url('https://www.warmemo.or.kr/images/front/main/main-3bannerArrow.png') 0 0 no-repeat;}
.main-menu-wrap .menu{border-top:0;height:660px;overflow:hidden;} /* 수정 */
.main-menu-wrap .menu.exhibition{top:46px;left:0;}
.main-menu-wrap .menu.education{top:46px;left:34.316%;}
.main-menu-wrap .menu.children{top:46px;right:0;}
.main-menu-wrap .slider.pc,
.main-menu-wrap .exhibition .slider.pc{display:block;}
.main-menu-wrap .slider.mobile,
.main-menu-wrap .exhibition .slider.tablet{display:none;}
.main-menu-wrap .education .title{border-right:none;}

.board-wrap .board-box{top:108px;left:0;padding: 0;} /* top 수정 */
.board-wrap .board-box.edu{top:108px;left:34.316%;padding: 0;background: none;} /* top 수정 */
.board-wrap .board-box.edu .tab_content{background: none;}
.board-wrap .board-box.edu .board-list li em{background-color: #fff;}
.guide-wrap{top:108px;right:0;} /* top 수정 */
.guide-wrap .guide{display:block;background:none;}
.guide-wrap .info,
.guide-wrap .detail-info{width:100%;color:#000;}
.guide-wrap .info{padding:.2em 0 .2em 6.43em;background:url('https://www.warmemo.or.kr/images/front/main/bg-guide.png') 1em 0 no-repeat;}
.guide-wrap .detail-info{padding:1em 0 1.75em 1.1428em;}
.guide-wrap .detail-info dl dt{color:#010101;}
.guide-wrap .detail-info dl dd{color:#787878;}
.board-wrap .tabs li a{letter-spacing:0;}

.guide-wrap .quick-menu{display:flex;padding:0;justify-content:space-around;background:none;}
.guide-wrap .quick-menu li{border-left: 0;}
.guide-wrap .quick-menu li a{display:block;line-height: 1.0;padding:4em 0 0 0;color:#666;font-size:.91667em;font-weight:500;background-size:4.3em 3.692em !important;}
.guide-wrap .quick-menu li .quick.schedule{background:url('https://www.warmemo.or.kr/images/front/main/icon-quick-guide01.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.reservation{background:url('https://www.warmemo.or.kr/images/front/main/icon-quick-guide02.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.explain{background:url('https://www.warmemo.or.kr/images/front/main/icon-quick-guide03.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.location{background:url('https://www.warmemo.or.kr/images/front/main/icon-quick-guide04.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.rental{background:url('https://www.warmemo.or.kr/images/front/main/icon-quick-guide05.png') center 0 no-repeat;}
.guide-wrap .quick-menu li .quick.smart{background:url('https://www.warmemo.or.kr/images/front/main/icon-quick-guide06.png') center 0 no-repeat;}

.mid-event-wrap .inner{position: relative;max-width:1170px;margin: 0 auto;}
.mid-event-wrap .inner:after{display: block;content:'';clear:both;}
.event-wrap{float: right;display: block;width:68.633%;padding:5em 0;}
.event-wrap .event,
.event-wrap .popup{float:left;padding:0 0 0 4.36%;}

.board-gallery{position: absolute;top:5em;left: 0;display: flex;width: 31.367%;overflow: hidden;height: 16.572em;justify-content:space-between;padding-bottom:0;}
.board-gallery .tabs{width:53.615%;border-top: 1px solid #d2d2d2;padding-right: 4.17%;}
.board-gallery .tabs.mobile{display:none;}
.board-gallery .tabs.pc{display:block;}
.board-gallery .img-wrap.pc{display:block;overflow:hidden;}
.board-gallery .img-wrap.pc a{display:block;height:100%;position:relative;}
.board-gallery .img-wrap.pc a.border-sabo{border:1px solid #ddd;overflow:hidden;}
.board-gallery .img-wrap.mobile{display:none;}
.board-gallery .cate{display: none;}
.board-gallery .tabs li a{height: 2.5em;line-height: 2.5;padding: 0 0 0 .6em;color: #333;font-size: 1.2858em;font-weight: 300;}
.board-gallery .tabs li:hover a,
.board-gallery .tabs li.active a{font-weight: bold;}
.board-gallery .tabs li.active:after{right: -18%;}
.board-gallery .img-wrap{width:56.79%;}
.board-gallery .img-wrap img{width: auto; position: absolute;height: 100%;left: 50%;transform: translateX(-50%);}

.event-wrap .top{left:0;height:2em;padding-left:8.72%;z-index:1}
.event-wrap .event .top{width:100%;}
.event-wrap .slider{padding-top:2.286em;}
.event-wrap .event .btn-more{left:8.2em;bottom:.3em;}

.experience-wrap{height:420px;overflow:hidden;padding:3.4286em 0;background:url('https://www.warmemo.or.kr//images/front/main/bg-experience.jpg') no-repeat center;background-size:cover;} /* 임시 배경 지정 */
.experience-wrap .inner{max-width:1170px;margin: 0 auto;}
.experience-wrap .inner:after{display: block;content:'';clear:both;}
.experience-wrap .title-wrap,
.experience-wrap .image-room{display: block;}

.experience-wrap .image-room.mobile{display:none;}
.experience-wrap .pc.tab_container{display:block;}

.experience-wrap .tab_content{display:none;}
.experience-wrap .tab_content.show{display:block;}

.experience-wrap .image-room{float:left;width:calc(100% - 15em);margin-top: 0;}
.experience-wrap .image-room:after{display: block;content:'';clear:both;}
.experience-wrap .image-room dl{border-top: 0;}
.experience-wrap .image-room .info,
.experience-wrap .image-room .img-slide-wrap{float:left;width:48%;}
.experience-wrap .image-room .img-slide-wrap{margin: 4.5em 0 0;}
.experience-wrap .image-room .info .top{display: block;line-height: 1.4;}
.experience-wrap .image-room .info .top .title{display: block;margin-bottom: .25em;padding: 0;font-size: 2.8571em;border: 0;}
.experience-wrap .title-wrap{float:left;width:15em;height:9em;border:0;}
.experience-wrap .title-wrap .title{width: auto;padding:.6em 0 1.6em .6em;border:6px solid #fff;}
.experience-wrap .title-wrap select.sel-st01.v2{display: none;}
.experience-wrap .title-wrap .cate{display:block;margin-top:1.1428em;}
.experience-wrap .title-wrap .cate li{line-height:2.25;border-bottom: 1px solid #c3c3c3;}
.experience-wrap .title-wrap .cate li a{display: block;color: #fff;font-size: 1.1428em;font-weight: bold;}
.experience-wrap .title-wrap .cate li a:hover,
.experience-wrap .title-wrap .cate li.active a{background: url('https://www.warmemo.or.kr/images/front/common/sel-arrow02.png') no-repeat 95% 50%;}
.experience-wrap .image-room dl dt, .experience-wrap .image-room dl dd{padding:.875em 0 .4em;}
.experience-wrap .image-room .info{width: 52%;padding:1em 0 0 12.825%;}
.experience-wrap .image-room .owl-dots{bottom:-.75em;}
.experience-wrap .image-room .slide-nav{bottom:-1.7em;}
.experience-wrap .image-room.mobile{display:none !important;}

.experience-wrap .image-room .img-wrap{float:right;}


.experience-wrap .image-room .info{position:relative;padding:120px 0 0 12.825%;}
.experience-wrap .image-room .info .top{position:absolute;top:0;width:500px;}


}

@media screen and (min-width:73.125em) {

.main-visual.owl-carousel .owl-nav{position: absolute;top: 45.17%;left: 50%;width: 1170px;height: 0;margin-left: -585px;}
.main-visual.owl-carousel .owl-nav .owl-next,
.main-visual.owl-carousel .owl-nav .owl-prev{position:absolute;top:45.238%;width:3.285em;height:6.1428em;}
.main-visual.owl-carousel .owl-nav .owl-prev{background:url('https://www.warmemo.or.kr/images/front/main/main-nav-prev.png') 0 0 no-repeat;}
.main-visual.owl-carousel .owl-nav .owl-next{background:url('https://www.warmemo.or.kr/images/front/main/main-nav-next.png') 0 0 no-repeat;}
.main-visual.owl-carousel .owl-nav .owl-prev:hover{background:url('https://www.warmemo.or.kr/images/front/main/main-nav-prev-on.png') 0 0 no-repeat;}
.main-visual.owl-carousel .owl-nav .owl-next:hover{background:url('https://www.warmemo.or.kr/images/front/main/main-nav-next-on.png') 0 0 no-repeat;}

}


@media(max-width:1545px){
	.mainLBwarp{display:none}
}

@media(max-width:1170px){
	.mainBanner .owl-nav{width:100%}
	.mainBanner .owl-nav>div{width:auto;}
	.mainBanner .owl-nav .owl-prev{left:3.125%;padding:0}
	.mainBanner .owl-nav .owl-next{right:3.125%;padding:0}
	.mid-content-area{padding-top:7em}
}
/*메인 부분 반응형*/
@media(max-width:800px){
	.mainBanner,
	.mainBanner .owl-item{height:auto;}
	.mainBanner .owl-nav{display:none}
	.mainBanner .owl-carousel .owl-item img{width:100%;position:relative;left:0;    transform: translateX(0%);}
	.mainBanner .owl-carousel .owl-item img.pc{display:none} 
	.mainBanner .owl-carousel .owl-item img.tablet{display:block}
	
}
@media(max-width:640px){
	.mainBanner .imgTitle{font-size:1.1em}
}

@media(max-width:580px){
	.mainBanner .owl-carousel .owl-item img.tablet{display:none}
	.mainBanner .owl-carousel .owl-item img.mobile{display:block}
	.bannerBox{ width: 14em; margin-left: -7em;    height: 107px;bottom:-56px}
	.mainBanner .imgTitle{font-size:1.5em;    vertical-align: top;padding-top: 1em;}
	.guide-wrap .quick-menu li a i{font-size:0.9em}
	
}